Bug 1303818 - [abrt] plasma-workspace: KCrash::defaultCrashHandler(): plasmashell killed by SIGSEGV
[abrt] plasma-workspace: KCrash::defaultCrashHandler(): plasmashell killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:78058fbd9b528e09bff72f7a4a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 00:56 EST by Joseph O Morrow
Modified: 2016-12-20 13:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.37 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: cgroup (187 bytes, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: core_backtrace (15.06 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: dso_list (35.01 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: environ (2.85 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: maps (137.43 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: mountinfo (3.50 KB, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: open_fds (185 bytes, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details
File: var_log_messages (306 bytes, text/plain)
2016-02-02 00:56 EST, Joseph O Morrow
no flags Details

  None (edit)
Description Joseph O Morrow 2016-02-02 00:56:14 EST
Version-Release number of selected component:
plasma-workspace-5.5.4-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/plasmashell --shut-up
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/plasmashell
global_pid:     2036
kernel:         4.3.4-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #4 QXcbDrag::move at qxcbdrag.cpp:414
 #5 QBasicDrag::eventFilter at kernel/qsimpledrag.cpp:142
 #6 QCoreApplicationPrivate::sendThroughApplicationEventFilters at kernel/qcoreapplication.cpp:1053
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3691
 #8 QApplication::notify at kernel/qapplication.cpp:3499
 #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #10 QCoreApplication::sendSpontaneousEvent at ../../src/corelib/kernel/qcoreapplication.h:227
 #11 QGuiApplicationPrivate::processMouseEvent at kernel/qguiapplication.cpp:1789
 #12 QGuiApplicationPrivate::processWindowSystemEvent at kernel/qguiapplication.cpp:1581
Comment 1 Joseph O Morrow 2016-02-02 00:56:20 EST
Created attachment 1120317 [details]
File: backtrace
Comment 2 Joseph O Morrow 2016-02-02 00:56:22 EST
Created attachment 1120318 [details]
File: cgroup
Comment 3 Joseph O Morrow 2016-02-02 00:56:23 EST
Created attachment 1120319 [details]
File: core_backtrace
Comment 4 Joseph O Morrow 2016-02-02 00:56:24 EST
Created attachment 1120320 [details]
File: dso_list
Comment 5 Joseph O Morrow 2016-02-02 00:56:25 EST
Created attachment 1120321 [details]
File: environ
Comment 6 Joseph O Morrow 2016-02-02 00:56:26 EST
Created attachment 1120322 [details]
File: limits
Comment 7 Joseph O Morrow 2016-02-02 00:56:27 EST
Created attachment 1120323 [details]
File: maps
Comment 8 Joseph O Morrow 2016-02-02 00:56:28 EST
Created attachment 1120324 [details]
File: mountinfo
Comment 9 Joseph O Morrow 2016-02-02 00:56:30 EST
Created attachment 1120325 [details]
File: namespaces
Comment 10 Joseph O Morrow 2016-02-02 00:56:31 EST
Created attachment 1120326 [details]
File: open_fds
Comment 11 Joseph O Morrow 2016-02-02 00:56:32 EST
Created attachment 1120327 [details]
File: proc_pid_status
Comment 12 Joseph O Morrow 2016-02-02 00:56:33 EST
Created attachment 1120328 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:20:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:22:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.